.modal-header {
  background-color: #2e3641;
  height: 50px;
  padding-left: 0;
  padding-bottom: 0;
}

.modal-title {
  font-style: normal;
  font-weight: bold;
  font-size: 13px;
  line-height: 18px;
  text-align: center;
  text-transform: uppercase;
}

.eksplor-nav-item {
  padding: 0;
  padding-left: 13px;
  padding-right: 13px;
  border-bottom: none;
  color: #c3c3c3;
  font-size: 13px;
}

.eksplor-nav-item:hover {
  border: none;
}

.active.eksplor-nav-item {
  background-color: #2e3641;
  border: none;
  border-bottom: 4px solid #00ad7c;
  font-size: 13px;
  padding-bottom: 11px;
  opacity: 1;
  color: #ffffff;
}

.eksplor-nav-tab {
  border: none;
}

.active:after {
  content: '';
}

.close {
  cursor: pointer;
  color: #ffffff;
  opacity: 1;
  font-weight: normal;
}

.data-catalog {
  background-color: #fafafa;
}

::ng-deep .modal-content {
  border-radius: 5px;
  border: none;
  margin-left: 5px;
  margin-right: 5px;
}

.nav-tabs > a,
.nav-tabs > a:focus,
.nav-tabs > a:hover {
  border-top: 0 !important;
  border-left: 0 !important;
  border-right: 0 !important;
}

.program-tag-new {
  top: 10px;
  background-color: #ff7500;
  color: #ffffff;
  font-size: 12px;
}
